WordPress.org

Ready to get started?Download WordPress

Forums

Dynamic Widgets
[resolved] Just installed and noticed a PHP Warning - implode(): Invalid arguments (4 posts)

  1. garymgordon
    Member
    Posted 6 months ago #

    [29-Dec-2013 19:05:13 UTC] PHP Warning: implode(): Invalid arguments passed in /home/xxxxxxxxxxx/public_html/wp-content/plugins/dynamic-widgets/mods/custompost_module.php on line 216

    Is this something that can be corrected? Or is it something just due to something on my side. Please let me know.

    Thanks,
    Gary

    PS: The website is using the Genesis 'Executive Pro' theme and numerous other plugins, but it doesn't appear to be due to a conflict with the theme or other plugins (unless I am misunderstanding something). Please let me know if you need further information.

    http://wordpress.org/plugins/dynamic-widgets/

  2. Qurl
    Member
    Plugin Author

    Posted 6 months ago #

    I've been fixing many of this kind of warnings in the custom post module. Apparently there are many ways of configuring a custom post type. I guess I'll better not judge for right or wrong. ;)

    Anyway, I'll fix this one also.

  3. garymgordon
    Member
    Posted 6 months ago #

    Qurl,

    Thanks. I guess I see the update when you make the change.

    I appreciated your quick reply. (PS: Sweet plugin)

    Gary

  4. Qurl
    Member
    Plugin Author

    Posted 6 months ago #

    Yes, the fix will be in the next release.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.